<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <link rel="stylesheet" href="./assets/css/jquery.fancybox.min.css">
  <title>Mot du President</title>
</head>
<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
<section class="banner-global">
  <div class="container">
    <div class="row align-items-end">

      <div class="col-md-8">
        <div class="info-banner position-relative ">
            <h2 class="heading-2">Le mot du Président</h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item"><a href="#">La Fondation</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="">Le mot du Président</a></li>
              </ol>
            </nav>
        </div>
      </div>
      <div class="col-md-4 text-end order-sm-last order-first">
        <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
      </div>
    </div>
  </div>
</section>
<section class="videos-president">
  <div class="container">
      <div class="img-video-apropos position-relative">
        <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
          <img src="./assets/img/img-video.png" alt="img-video">
          <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
      </a>
      </div>
  </div>
</section>
<section class="info-president">
    <div class="container">
      <div class="description-president px-4 pt-4 position-relative">

        <p class="">
          Diplômé d’une prestigieuse école d’ingénieur, passé par le cabinet d’audit Ernst&Young puis dirigeant d’entreprise, <strong> Hicham El Habti est Président de l’UM6P et de la Fondation.</strong>
        </p>
        <div class="president-mb d-flex justify-content-end">
          <div class="name-president">
            <span>Hicham <strong>EL HABTI</strong></span>
          </div>
          <div class="justify-content-end">
            <select class="form-select" aria-label="Default select example">
              <option selected>Open this select menu</option>
              <option value="1">One</option>
              <option value="2">Two</option>
              <option value="3">Three</option>
            </select>
          </div>
        </div>
      </div>
    </div>
</section>
<section class="Recherch-inno mt-4 mb-4">
  <div class="container">
    <h3 class="heading-dbl">Une vision continentale pour <span>la Recherche et l’Innovation</span></h3>
    <strong class="fr-txt-p-300 fr-fw-s mt-3 d-block">
      Adossée à l’Université Mohammed VI Polytechnique (UM6P), la Fondation Ibn Rochd pour les Sciences et l’Innovation (FIRSI) en porte les valeurs : promouvoir l’enseignement d’excellence auprès des jeunes africains à fort potentiel.
    </strong>
    <p>
      Adossée à l’Université Mohammed VI Polytechnique (UM6P), la Fondation Ibn Rochd pour les Sciences et l’Innovation (FIRSI) en porte les valeurs : promouvoir l’enseignement d’excellence auprès des jeunes africains à fort potentiel.

La fondation accompagne, sans distinction sociale ou géographique, une génération engagée qui produira demain des solutions pour les territoires et les populations. Plus de 3500 jeunes ont déjà bénéficié du soutien financier et de la bienveillance de la fondation pour vivre pleinement leur parcours étudiant et accompagner eux-mêmes leurs cadets dans cette aventure.
    </p>
    <p>
      La fondation ambitionne de décloisonner le monde de l’innovation en permettant à l’excellence de s’épanouir au sein de l’écosystème de recherche UM6P.
      Dans son action, la fondation intègre un volet durable, il est social parce qu’elle assure un accès équitable à l’enseignement, et environnemental parce que les jeunes diplômés peuvent servir l’innovation et les transitions attendues.
    </p>
    <p>
      A l’avenir, la fondation entend devenir un acteur de référence capable de catalyser les expertises des différents partenaires pour participer à la construction d’un écosystème africain influent où les jeunes pourront trouver les conditions de leurs ambitions.
    </p>
  </div>
</section>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/jquery.fancybox.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>
</html>